port: 8910
name: queenmesh
version: 1.0.0
saveType: obs
jwt: 
  timeoutHour: 24
  realm: spu3d
  key: spu3d secret
  
redis:
  addr: 124.70.148.113:6379
  password: ""
  db: 0

log:
  fileName: queenmesh.log
  level: 1
  serviceName: queenmesh



debug: 
  userId: test
  userPhone: 15208364621
  UserRole: string

obs:
  bucket: sku3d-test
  accessKeyId: "RA1D7CFVCVKUFX1FHHPB"
  secrateKey: "cDrR2NgAF2KaA4MRkcK19r93P3P6hLKOPhHvPu9p"
  endpoint: "obs.cn-east-3.myhuaweicloud.com"

minio:
  bucket: comm
  #endpoint : 124.71.139.24:9000
  endpoint : 123.60.15.150:9000
  pubHost: http://123.60.15.150:9000
  accessKey: miniodev
  accessSec: miniodev

nats:
  url: nats://124.71.139.24:14219
  maxReconnect: 1000
  reconnDelaySecond: 5
